Subject: Re: bug#41242: Port feature/native-comp to Windows

From: Nicolas Bértolo <[email-masked]>
Date: Fri, 15 May 2020 09:33:32 -0300

> Does that reflect renaming _after_ the library was loaded?

I get that idea from the documentation. I haven't actually tested it myself.

The ProcessExplorer utility can show the name of the loaded DLLs
of a process. If I rename one the changed name will show up in ProcessExplorer.
I wonder how they do it. Too bad we don't have its source code.